<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <ListContainerElement >
        <VerticalLayout>
            <VerticalLayout width="280" height="34" bkimage="file='images\B_line.png' dest='0,0,283,34' resource='0,0,1,34'">
                <HorizontalLayout height="34">
                	  <Label float="true" pos="10,8,0,0" width="14" height="14" bkimage="images\V1_64.png"/>
                    <Text text="更多" float="true" pos="28,9,0,0" width="65" height="22" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="wrap" />
                    <Button name="BtnMoreShow" float="true" pos="255,9,0,0" width="9" height="9" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" normalimage="images\Less_B2_Normal.png" hotimage="images\Less_B2_Normal.png" pushedimage="images\Less_B_Normal.png"/>
                </HorizontalLayout>
            </VerticalLayout>
            <VerticalLayout width="280" height="180" bkcolor="#FFF0F0F0">
                <Text text="格式" float="true" pos="8,16,0,0" width="40" height="20" textpadding="2,0,2,0" textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="centerwrap" />
                <Combo name="CombFormatStyle" float="true" pos="55,13,0,0" width="134" height="23" bkcolor="#FFffffff" itemtextcolor="#FF4D4D4D" itemselectedtextcolor="#FF4D4D4D" itemselectedbkcolor="#FFC1E3FF" itemhottextcolor="#FF000000" itemhotbkcolor="#FFE9F5FF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" dropboxsize="0,150" normalimage="file='images\Dd_Normal.png' corner='2,2,18,2'" hotimage="file='images\Dd_hover.png' corner='2,2,18,2'" pushedimage="file='images\Dd_pressed.png' corner='2,2,18,2'">
                		 <ListLabelElement text=" 不改变格式" selected="true"/>
                		 <ListLabelElement text=" jpg" />
                		 <ListLabelElement text=" png" />
                </Combo>
                
                <Text name="txtQuality" text="画质" float="true" pos="15,61,0,0" width="40" height="20" textpadding="2,0,2,0"  textcolor="#FF7A7A7A" disabledtextcolor="#FFA7A6AA" align="wrap" />
                <Slider name="SliderQuality" float="true" pos="53,59,0,0" width="159" height="19" min="1" max="100" value="90%" hor="true" thumbsize="18,19" thumbimage="images\thumb_B.png" thumbhotimage="images\thumb_B_hover.png" thumbpushedimage="images\thumb_B.png" thumbdisableimage="images\thumb_B_disable.png"   bkimage="images\fg_B.png" diablebkimage="images\fg_B_disable.png" />
                <Text name="TxtQualityValue" text="90%" float="true" pos="220,62,0,0" width="42" height="20" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
                <Label text="极佳" name="FloatTip" float="true" visible="false" textpadding="2,-4,2,0" pos="166,32,0,0" width="44" height="27" bkimage="images\FloatTip.png" textcolor="#FF000000" disabledtextcolor="#FFFFFFFF" align="Ccenter"/>                                                                               
            </VerticalLayout>
        </VerticalLayout>
    </ListContainerElement>
</Window>
